HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %funcsynopsis-decoration%

## Name

%funcsynopsis-decoration% -- Decorate elements of a FuncSynopsis?

## Synopsis

    %funcsynopsis-decoration%

## Description

If true, elements of the FuncSynopsis will be decorated (e.g. bold or italic). The decoration is controlled by functions that can be redefined in a customization layer. See `edbsynop.dsl`.

## Source Code

    (define %funcsynopsis-decoration%
      ;; Decorate elements of a FuncSynopsis?
      #f)

Prev | Home | Next
%refentry-xref-manvolnum% | Up | %funcsynopsis-style%